/* standings */
.standings {
}
.tournament-content .standings {
  border: 1px #dbdbdb solid;
  border-radius: 4px;
  margin-bottom: 20px;
}

.standings * {
  box-sizing: border-box;
}
.standings-caption {
  display: flex;
  align-items: center;
  padding: 9px 23px;
  box-sizing: border-box;
  font-weight: 500;
  font-size: 25px;
  line-height: 1.2;
  color: #262f56;
}
.event-block .standings-caption {
  margin: 20px 0;
}
.standings__head-row,
.standings__row {
  display: flex;
  align-items: center;
  border-left: 4px solid transparent;
}

.standings__row.green {
  border-left-color: #00c659;
}

.standings__row.black {
  border-left-color: #262f56;
}

.standings__head-row {
  padding: 9px 17px;
  background: linear-gradient(
    269.94deg,
    rgba(243, 243, 247, 0.35) -11.86%,
    rgba(243, 243, 247, 0.35) 99.96%
  );

  font-weight: 300;
  font-size: 14px;
  line-height: 2.29;
  color: #000000;
}

.standings__row {
  padding: 16px 17px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}
.standings__row:last-child {
  border-bottom: 0;
}

.standings__number-column {
  flex: 0 0 48px;
  text-align: center;
  margin-right: 20px;
}

.standings__number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;

  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  text-align: center;
  color: #262f56;

  border-radius: 50%;
  background: #ffffff;
  border: 1px solid #f4f4f4;
}

.standings__img-column,
.standings__team-column {
  display: flex;
  align-items: center;
}

.standings__team-column {
  margin-right: auto;
}

.standings__row .standings__value-column,
.standings__row .standings__goal-column {
  font-weight: 500;
  font-size: 14px;
  line-height: 2.29;
  color: #000000;
  text-align: center;
}

/*
.standings__last-column {
    display: flex;
    align-items: center;
    margin-left: 1.2em;
    flex: 0 0 120px;
    justify-content: flex-end;
}
*/

.standings__goal-column {
  flex: 0 0 5%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.standings__goal-column span {
  display: none;
}

.standings__value-column {
  margin: 0 1.5em;
  flex: 0 0 14px;
  text-align: center;
  justify-content: center;
}
.standings__value-column.h-ot {
  flex: 0 0 22px;
}
.standings__value-column.h-goals {
  flex: 0 0 50px;
}

/*
.standings__last-column span {
    display: block;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    margin-left: 8px;
}

.standings__last-column span.win {
    background: #00C659;
}

.standings__last-column span.draw {
    background: #FFA500;
}

.standings__last-column span.defeat {
    background: red;
}
*/

.standings__img {
  width: 30px;
  height: 30px;
  margin-right: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.standings__img img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.standings__team {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #262f56;
}

@media screen and (max-width: 991px) {
  .standings__number-column {
    margin-right: 9px;
  }

  .standings__goal-column {
    font-size: 0;
    flex-basis: 34px;
  }

  .standings__goal-column span {
    display: inline;
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  /*
    .standings__head-row .standings__last-column {
        display: none;
    }
*/

  .standings__row {
    display: flex;
    align-items: baselinece;
    /*
        grid-template-columns: 39px 25px 1fr auto auto auto auto auto auto;
        grid-template-rows: auto auto;
*/
  }

  /*
    .standings__number-column,
    .standings__img-column,
    .standings__value-column,
    .standings__goal-column {
        grid-row: 1/3;
    }

    .standings__team-column {
        grid-row: 1/2;
    }
*/

  /*
    .standings__last-column {
        grid-row: 2/3;
        grid-column: 3/4;
        justify-content: flex-start;
    }
*/

  .standings__number-column {
    flex: none;
    width: 32px;
  }
  .standings__team {
    font-size: 13px;
  }

  .standings__value-column {
    width: 12px;
  }

  .standings__goal-column {
    width: 34px;
  }

  .standings__number {
    width: 32px;
    height: 32px;
    margin-right: 0;
    font-size: 10px;
  }

  /*
    .standings__last-column {
        margin-left: 0;
        margin-top: 5px;
    }
    .standings__last-column span {
        width: 7px;
        height: 7px;
        margin-left: 0;
        margin-right: 3px;
    }
*/
}

@media screen and (max-width: 576px) {
  .standings__img {
    width: 17px;
    height: 17px;
  }
  .standings-caption {
    font-size: 16px;
  }
  .standings__head-row {
    font-size: 12px;
  }

  .standings__goal-column span {
    font-size: 12px;
  }
  .standings__number-column {
    width: 22px;
  }
  .standings__number {
    width: 22px;
    height: 22px;
    border: 0;
  }
  .standings__value-column {
    margin: 0 0.1em;
  }

  .standings__row,
  .standings__head-row {
    padding: 10px 12px;
  }
  .standings__row .standings__value-column,
  .standings__row .standings__goal-column,
  .standings__team {
    font-size: 11px;
    font-weight: 400;
  }
}

@media screen and (max-width: 375px) {
  .standings__team-column {
    width: 80px;
    flex: none;
    word-break: break-word;
  }
}
@media screen and (max-width: 374px) {
  .standings__row,
  .standings__head-row {
    padding: 10px 5px;
  }
}
